Subject: bug#23746: 25.0.95; Doc fixes (grammar, typos, clarification)

From: Eli Zaretskii <[email-masked]>
Date: Mon, 13 Jun 2016 07:04:58 +0300

> From: Noam Postavsky <[email-masked]>
> Date: Sun, 12 Jun 2016 17:09:45 -0400
> Cc: Eli Zaretskii <[email-masked]>, Stephen Berman <[email-masked]>, [email-masked]
> 
> I'm sorry, but you're simply wrong on this. The original wording is
> grammatically incorrect, please defer to people with more knowledge of
> English, as I'm sure anyone would defer to you on a question regarding
> Emacs' display engine.

Actually, no one defers to me on the display engine, I'm normally
required to prove my opinions with hard evidence.

Anyway, which part(s) are grammatically incorrect, and why?  The
changes in question modified at least 3 different parts, all of them
seem to be stylistic changes.  I wonder why stylistic matters should
cause this amount of bike-shedding.